.inline-table-cell {
	white-space: nowrap;
}

#main .content-block.content-border {
	border: 1px solid #c0c9d0;
}

.color-black {
	color: black;
}

.accueil_liste {
	list-style-type: disc;
	margin-left: 50px;
}

.accueil_liste li {
	margin-bottom: 8px;
}

.accueil_paragraphe {
	text-align: justify;
}

.resize-none {
	resize: none;
}

.vertical-align-top {
	vertical-align: top;
}

form fieldset textarea {
	width: 270px;
}

.largeur_auto {
	width: auto;
}

.required {
	margin-right: 10px;
}

ul.message_informatif {
	text-align: center;
}

ul.message_informatif li {
	display: inline-block;
	padding: 15px;
	color: orange;
	font-size: 1em;
	font-weight: bold;
	border: 2px solid orange;
	margin-top: 15px;
}

.text-align-right {
	text-align: right;
}

.span-label {
	font-size: 0.75em;
	color: #333333;
	margin-right: 5px;
}

.section-content.section-recipient-gris {
	padding: 25px 0 0 0;
	background-image: url("../images/pictos/picto-section-content.png");
}

.section-informative-rectification {
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 10px 20px 10px 20px;
	background-color: #e5e4e4;
	background-repeat: no-repeat;
	background-position: 100px -1px;
}

.section-informative-rectification p {
	padding-left: 20px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 0.8em;
	color: #332c56;
}

.section-informative-rectification .paragraphe-icone {
	background: url("../images/pictos/picto-info.png") left 0 no-repeat;
}

.ui-menu-item {
	font-weight: normal;
}

.ui-menu-item a {
	font-weight: normal;
	font-size: 12px;
	font-family: Arial;
	letter-spacing: normal;
	line-height: normal;
	color: black;
}

.ui-autocomplete-category {
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 2px;
}

ul.demandeMessage {
	text-align: center;
}

ul li.info {
	text-align: center;
	display: inline-block;
	padding: 15px;
	color: #f20000;
	font-size: 1em;
	font-weight: bold;
	border: 2px solid #f20000;
}

ul li.error {
	text-align: center;
	display: inline-block;
	padding: 15px;
	color: #f20000;
	font-size: 1em;
	font-weight: bold;
	border: 2px solid #f20000;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.captcha-icons-container {
	display: block;
	height: 20px;
	width: 200px;
}

.captcha-icon {
	display: inline-block;
	height: 20px;
	width: 20px;
	border: none;
	background-repeat: no-repeat;
	margin: 3px;
}

.text-icon {
	background-image: url("../images/font-icon.png");
}

.audio-icon {
	background-image: url("../images/audio-icon.png");
}

.refresh-icon {
	background-image: url("../images/refresh-icon.png");
	background-position: left;
	background-repeat: no-repeat;
}

.refresh-text {
	padding-left: 20px;
	font-size: .75em;
	font-weight: bold;
	color: #332c56;
	text-decoration: none;
}

#choixTypeDeclaration > .checkbox-block > p { width: 100px; }
#choixTypeDeclaration > .checkbox-block > p > label { width: 70px; }

#footer .menuDroite .listeGauche,
#footer .menuDroite .listeDroite {
  width: 209px;
  display: inline-grid;
}

.texteInfosPublic h2, .texteInfosPublic h2 span, .texteInfosPublic h2 font, .texteInfosPublic h2 font span {
	font-family: "noto_sansregular" !important;
    font-size: 24px !important;
    color: #0253a3 !important;
    font-weight: bold !important;
}

.texteInfosPublic p, .texteInfosPublic ul, .texteInfosPublic p span, .texteInfosPublic p font, .texteInfosPublic p font span, .texteInfosPublic div, .texteInfosPublic div span {
	text-align: justify !important;
	font-size: 14px !important;
	font-family: "open_sansregular" !important;
    color: #3c4046 !important;
}

.texteInfosPublic ul {
	list-style-type: disc !important;
    margin-left: 50px !important;
}

.texteInfosPublic ul li {
	margin-bottom: 8px !important;
}